/* ###################################### Basic Declarations ################################## */

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

html {
	font-size: 100%;
}

body {
	font-family: sans-serif;
}

a {
	text-decoration: none;    
}

p, td {
	margin-bottom: 0.5 em;
	/*font-family: merriweather;*/
	font-weight: 300;
}

h1, h2, h3 {
	margin-bottom: 0.5em;
	font-family: poppins;
	font-weight: 500;
	font-size: 1.5rem;
}


/* #################################### Header Styling #################################### */

.header {
	background-color: #282e2a;
	margin-bottom: 1rem;
}

.navbar {
	display: flex;
	justify-content: center;
	text-align: center;
}

.navbar .nav-img {
	height: 90px;
	margin: 1rem;
}

.navbar .english-title {
	color: #fff;
	font-size: 40px;
}

.navbar .hindi-title {
	font-family: Poppins;
	color: #fff;
	font-size: 40px;
}

.navigate {
	background-color: #efefef;
	border: 1px solid #cdcdcd;
	border-radius: 5px;
	width: 98%;
	padding: 10px;
	margin: 0 auto;
}

.navigate .nav-items {
	display: inline-block;
}

.navigate .nav-item1 {
	float: left;
} 

.navigate .nav-item2 {
	float: right;
	margin: 5px 50px;
}

.navigate::after {
	display: block;
	content: '';
	clear: both;
}

.navigate input {
	margin: 0 30px;
	font-size: 20px;
	padding: 5px 30px;
	border-radius: 10px;
	color: #eee;
	background-color: #454545;
	border: 1px solid black;
}

.dis {
	width: 85%;
	margin: 0 auto;
}

.disclaimer {
	color: #e63946;
	font-size: 1.8rem;
	font-weight: 500;
}

.text-red {
	color: red;
}


/* ###################################### Main Content Styling ######################################### */

.main-content .sec {
	margin-bottom: 50px;
}

.main-content .required::after {
	content: '*';
	color: red;
}

.container .rule {
	background-color: #cdcdcd;
	padding: 2px;
	border-radius: 2px;
	margin-top: 10px;
}

.main-content .container {
	max-width: 1200px;
	width: 90%;
	margin: 0 auto;
	padding: 0 2rem;
	background: aliceblue;
}

.main-content .prim-head {
	padding: 2px;
	background-color: #ffbdd6; 
	border-radius: 2px;
}

.main-content .middle {
	margin-left: 100px;
}

.main-content input.text-box,
.main-content select {
	width: 200px;
	margin: 2px 10px;
	padding: 2px 2px;
}

.main-content input.radio-content {
	margin: 0;
	padding: 0;
	width: 10px;
}

.main-content .captcha {
	display: block;
	margin: 0 auto;
}

.main-content .button {
	display: inline-block;
	padding: 5px;
	color: #fff;
	background-color: green;
}

.main-content .btn {
	width: 175px;
	margin: 0 auto;
	margin-bottom: 20px;
}

.main-content .button-1 {
	float: left;
}

.main-content .button-2 {
	float: right;
}

.main-content .btn::after {
	display: block;
	content: '';
	clear: both;
}

/* ################################## Footer Styling ######################################### */

.footer {
	padding: 3rem 0;
	text-align: center;
	background-color: #263238;
	color: #f4f4f4;
}